
Infrastructure - Task #2024

Story # 2000 (Closed): Edits for API docs and implementations for consistency

consider renaming getChecksumAlgorithms to listChecksumAlgorithms

2011-11-14 19:26 - Rob Nahf

Status: Closed Start date: 2011-11-14

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Sprint-2011.49-Block.6   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

for consistency with other methods that return lists

Related issues:

Related to Infrastructure - Task #2094: need ChecksumAlgorithmList datatype f... Closed 2011-12-06

Associated revisions

Revision 6172 - 2011-12-13 00:26 - Dave Vieglais

renaming getChecksumAlgorithms to listChecksumAlgorithms for naming consistency. Closes #2024

Revision 6172 - 2011-12-13 00:26 - Dave Vieglais

renaming getChecksumAlgorithms to listChecksumAlgorithms for naming consistency. Closes #2024

History

#1 - 2011-12-13 00:27 - Dave Vieglais

Documentation changed. Revision r6172.

#2 - 2011-12-13 00:27 - Dave Vieglais

- Status changed from New to Closed
